<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="72086">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAIL MECANIQUE DES METAUX SANS ENLEVEMENT SUBSTANTIEL DE MATIERE</text>
					</titlePart>
					<titlePart><text>DECOUPAGE DU METAL A L'EMPORTE-PIECE</text>
						<entryReference>fonderie, métallurgie des poudres métalliques <sref ref="B22" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>cisaillage <sref ref="B23D" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>soudure, découpage au chalumeau <sref ref="B23K" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>travail du métal de diverses manières <sref ref="B23P" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>découpage à l'emporte-pièce des matériaux en feuilles en général <sref ref="B26F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>procédés pour modifier les propriétés physiques des métaux <sref ref="C21D" refType="/" refLevel="c"></sref>, <sref ref="C22F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>galvanoplastie <sref ref="C25D0001000000" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B21" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="number">
						<noteParagraph><text>Les combinaisons d'opérations couvertes par les différentes sous-classes du <sref ref="B21" refType="/" refLevel="c"/> sont traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>. Les combinaisons d'opérations couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/> avec celles couvertes par d'autres classes, par exemple avec des opérations impliquant un enlèvement de matière, sont également traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>, toutefois, lorsque les opérations couvertes par d'autres classes sont secondaires par rapport à celles qui sont explicitement couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/>, la combinaison est classée dans cette dernière sous-classe.</text>
						</noteParagraph>
						<noteParagraph><text>Les procédés du genre couvert par la présente classe, mais qui s'appliquent aux matériaux non métalliques, peuvent être classés ici s'ils sont utilisables pour les métaux et s'ils ne peuvent pas être correctement classés dans une autre classe.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B21K" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FABRICATION D'ARTICLES FORGES OU EMBOUTIS, p.ex. FERS A CHEVAUX, RIVETS, BOULONS, ROUES</text>
							<entryReference>fabrication d'articles particuliers par travail de feuilles métalliques sans enlèvement substantiel de matière <sref ref="B21D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>travail des fils métalliques <sref ref="B21F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fabrication d'épingles, d'aiguilles ou de clous <sref ref="B21G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fabrication d'articles particuliers par laminage <sref ref="B21H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>machines à forger, presser, marteler en général <sref ref="B21J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fabrication de chaînes <sref ref="B21L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>placage <sref ref="B23P0003000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B21K" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Cette sous-classe ne comprend que les opérations de forgeage, de pressage ou de martelage qui sont spécialement adaptées à la fabrication d'objets particuliers, et qui en ce qui concerne l'invention, ne sont pas combinées avec une autre opération de travail des métaux à moins que cette dernière ne soit qu'une opération accessoire exécutée sur la même machine.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B21K0001000000" endSymbol="B21K0025000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de pièces déterminées par forgeage, pressage ou martelage</text>
							</titlePart>
							<titlePart><text>Equipements correspondants</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'éléments de machines</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de billes, rouleaux ou galets, p.ex. pour roulements</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de chemins de roulements</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B21K0001050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de cages de roulements</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'arbres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de vilebrequins</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de section circulaire</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de section de forme particulière</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de raccords et garnitures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'éléments d'accouplement de tuyaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de pistons ou pistons-plongeurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de parties de soupapes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de soupapes-champignon, p.ex. pour moteurs à combustion interne</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de corps de soupages</text>
									</titlePart>
									<titlePart><text>de sièges de soupapes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de carters ou pièces de support, p.ex. carter d'essieux, bâti moteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de roues</text>
								</titlePart>
								<titlePart><text>de disques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de roues dentées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de disques</text>
									</titlePart>
									<titlePart><text>de roues pleines</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de roues à rayons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à aubes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de jantes</text>
									</titlePart>
									<titlePart><text>de bandages</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de moyeux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de poulies, p.ex. poulies à câbles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de boulons, goujons ou éléments similaires</text>
									<entryReference>fabrication des filetages <sref ref="B21K0001560000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>fabrication des étriers en U <sref ref="B21K0001740000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à têtes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21K0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Machines travaillant avec des marteaux, p.ex. dans une direction radiale, pour le formage des têtes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21K0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Ebavurage ou cisaillage des têtes formées, p.ex. au moyen de matrices</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec une tête ou élément analogue à chaque extrémité</text>
										<entryReference>formage des têtes <sref ref="B21K0001460000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à rainures ou entailles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B21K0001560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'éléments filetés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de rivets</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de rivets creux ou semi-creux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de rivets spéciaux, p.ex. avec contacts électriques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'écrous</text>
									<entryReference>fabrication de filetages <sref ref="B21K0001560000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0001660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à partir de barres plates</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001680000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à partir de barres rondes ou profilées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0001700000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de formes spéciales, p.ex. écrous à blocage automatique, écrous à oreilles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001720000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de crochets, p.ex. crochets de grues, crampons de rails</text>
									<entryReference>fabrication de clous en général <sref ref="B21G" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001740000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de pièces fourchues ou pièces à plusieurs branches, p.ex. étriers en U, ancres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0001760000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'éléments non mentionnés dans l'un des groupes précédents</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de pièces de moteurs ou de machines similaires, non couverte par les sous-groupes de <sref ref="B21K0001000000" refType="/" refLevel="c"></sref>
								</text>
							</titlePart>
							<titlePart><text>Fabrication d'hélices ou d'organes similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de culasses de cylindre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'aubes, p.ex. de turbines</text>
								</titlePart>
								<titlePart><text>Refoulement des pieds d'aubes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'outils ou de parties d'outils, p.ex. de pinces</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'outils de perçage ou autres outils pour faire ou pour usiner des trous</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'outils hélicoïdaux, p.ex. forets, alésoirs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dressage, p.ex. affûtage des forets à pierre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de chasse-goupilles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Formage des emmanchements de forets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'autres outils coupants</text>
									<entryReference>articles de coutellerie <sref ref="B21K0011000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de marteaux à main</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'outils pour serrer ou desserrer les écrous</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de manches, poignées ou leurs éléments</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fabrication des surfaces de travail des matrices, mâles ou femelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de pièces de chemin de fer</text>
							</titlePart>
							<titlePart><text>Fabrication de pièces de véhicules</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de pièces pour la voie</text>
									<entryReference>crampons de rails <sref ref="B21K0001720000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'aiguillages</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de traverses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de selles d'appui pour rails, p.ex. coussinets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21K0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de joints de rails</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de pièces de locomotives ou de wagons, p.ex. montants, châssis</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="B21K0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de tringlerie ou d'éléments de frein</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Révision des pièces de chemins de fer, p.ex. des rails</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'articles de coutellerie</text>
							</titlePart>
							<titlePart><text>Fabrication d'outils de jardin ou outils similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de couteaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de cuillers</text>
								</titlePart>
								<titlePart><text>de fourchettes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de ciseaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de faucilles ou sécateurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de haches</text>
								</titlePart>
								<titlePart><text>de pioches</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de bêches</text>
								</titlePart>
								<titlePart><text>de pelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de râteaux</text>
								</titlePart>
								<titlePart><text>de fourches de jardin</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'articles de serrurerie, p.ex. poignées de coffres</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de charnières</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'articles de forgeron ou d'articles analogues</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de fers à cheval</text>
								</titlePart>
								<titlePart><text>d'accessoires de fers à cheval</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de crampons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de garnitures métalliques pour chaussures, p.ex. de pièces d'usure</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'articles de sport, p.ex. de patins</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication de pièces de machines agricoles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de socs de charrue</text>
								</titlePart>
								<titlePart><text>de couteaux de charrue</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'articles creux, non couverte par un seul des sous-groupes précédents</text>
								<entryReference>principalement à partir de tôles ou de tubes à parois minces d'épaisseur uniforme <sref ref="B21D" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B21D0041000000" refType="/" refLevel="c"></sref>, <sref ref="B21D0051000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Production de flans en forme de disque ou de cuvette, en tant qu'articles semi-finis destinés à la fabrication d'articles creux, p.ex. devant être emboutis ou extrudés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formage d'articles creux à parois minces, p.ex. cartouches</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formage d'articles creux à parois épaisses, p.ex. projectiles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formage d'articles creux, à sections différentes dans le sens longitudinal, p.ex. gicleurs, bougies d'allumage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'articles en forme de cône ou de cloche, p.ex. capuchon d'isolateur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formage des extrémités d'articles creux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0021140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'extrémités fermées ou pratiquement fermées, p.ex. fonds de cartouches</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0021160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Remise en forme de corps creux selon une section droite déterminée</text>
									<entryReference>remise en forme des extrémités seulement <sref ref="B21K0021120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'autres articles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'éléments de bande sans fin de guides de chenille, de patins</text>
									<entryReference>fabrication à partir de tôles <sref ref="B21D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'objets à collerettes ou saillies</text>
									<entryReference><sref ref="B21K0001280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>tubes à collerettes ou saillies <sref ref="B21D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Assemblage d'éléments afin qu'ils ne forment plus qu'une seule pièce, p.ex. assemblage de roues et d'arbres de turbines, de crampons et de garnitures, avec ou sans façonnage des éléments constitutifs</text>
								<entryReference>assemblage par interjonction ou à la presse <sref ref="B23P0011020000" refType="/" refLevel="c"></sref>, <sref ref="B23P0019020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B21K0027000000" endSymbol="B21K0031000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires</text>
							</titlePart>
							<titlePart><text>Dispositifs auxiliaires</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de manutention, p.ex. d'alimentation, d'alignement, de décharge</text>
							</titlePart>
							<titlePart><text>Moyens de coupe</text>
							</titlePart>
							<titlePart><text>Agencement de ces moyens</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21K0027020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'alimentation pour barres, fils ou bandes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21K0027040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>permettant une succession de phases de travail</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21K0027060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de coupe</text>
								</titlePart>
								<titlePart><text>Agencement de ces moyens</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0029000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Systèmes pour chauffer ou refroidir pendant les opérations</text>
								<entryReference>pour préparer les pièces à l'état brut, destinées à être forgées ou pressées <sref ref="B21J0001060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>équipement de chauffage en soi, voir les classes appropriées, p.ex. <sref ref="H05B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21K0031000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de commande spécialement adaptés au positionnement des supports d'outils</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
